
.filters-tabs .tab-content {
    background-color: rgba(0, 0, 0, 0.3);
}
.slider-image {
    opacity: 0.9;
}
#License {
    background: #343434;
    color: #f6f8f9;
    letter-spacing: 1px;
    border-top: 1px solid #565656;
}
#License > a {
	color: #f6f8f9;
    text-decoration: underline;
}
#License > a > img {
    margin: 0 8px;
    height: 20px;
}
.eping-footer-block-container {
    padding: 3rem 0;
}
.eping-footer-block-image {
    width: 100px;
    height: 100px;

}
.eping-footer-block-text {
    font-size: 1.7rem;
    line-height: 1.3;
    font-weight: 400;
    color: #222;
    text-transform: uppercase;
}
.eping-footer-block-image-container {
    width: 12%;
}


.eping-footer-block-button .btn {
    width: 100%;
    background: #6dadd2;
    border-color: #6dadd2;
    text-transform: uppercase;
    padding: 12px;
    font-size: 1.7rem;
    line-height: 1.3;
}


.brand-title-primary-part,
.brand-title-secondary-part {
    font-size: 20px;
    vertical-align: top;
    display: inline-block;
    font-family: Open Sans, Roboto, sans-serif !important;
    font-weight: 300;
    text-transform: uppercase;
}



/*COLORS*/

header .second-nav ul.nav>li.active {
    /* background-color: #E3494A; */
}


.homepage-pushes {
    background-color: #E3494A;
}

.filters-tabs .nav-tabs>li.active>a {
    border-top: 4px solid #E3494A;
    background: #E3494A;
    background-color: #E3494A;
}
.homepage-push {
    background-color: #e3484a;
}

.main-search-fields .main-search-fields-submit {
    background: #e3484a;
}
.homepage-push-menu {
    background-color: #e3484a;
}
.homepage-push-menu:hover {
    background-color: #cc3f41 !important;
}
.cd-panel .cd-panel-container {
    background: #e3484a;
}
.bigmenu .sub-menu.active {
    background-color: rgba(0, 0, 0, 0.05);
}
.homepage-push:hover {
    background-color: #cc3f41;
}
.transparent-bordered-button {
    border: 1px solid #e3484a;
}
body a:hover {
    text-decoration: none;
    color: #cc3f41;
}
header .second-nav ul.nav>li:hover a {
    border-bottom: 2px solid #e3484a;
}

.filters-tabs .nav-tabs>li.active>a:hover, .filters-tabs .nav-tabs>li.active>a:focus {
    background: #cc3f41;
    background-color: #cc3f41;
    border-top: 4px solid #cc3f41;
}

/*END COLORS*/

header.navbar .navbar-brand img {
    height: 50px;
    margin-top: -17px;
}
footer img {
    max-height: 50px;
}

header.navbar .navbar-brand img:not(:first-child) {
margin-left: -15px;
}
footer {
    background-color: #b8bfc3;
}
#License {
    background: #b8bfc3;
    color: #f6f8f9;
    letter-spacing: 1px;
    border-top: 1px solid #d3d7da;
}
#License > a {
    color: #f6f8f9;
    text-decoration: underline;
}
.page-bottom {
	margin-top: 100px;
}
header .second-nav ul.nav>li.active a {
    color: #e3484a;
}
header .second-nav ul.nav>li.active {
    border-bottom: 3px solid #e3484a;
}
header .second-nav ul.nav>li:hover a {
    border: none;
}
header .second-nav ul.nav>li:hover a {
    color: #e3484a;
}
.link-footer-item-title {
    color: #e3484a;
}
.link-footer-item i {
    color: #e3484a;
}
.link-footer-item-link:hover {
    color: #e65c5e;
}
.link-footer-item-footer a, .link-footer-item-footer a:hover {
    background-color: #e3484a;
}
.link-footer-item-footer a.transparent-bordered-button, .link-footer-item-footer a.transparent-bordered-button:hover {
    background-color: transparent;
    border: 1px solid #e3484a;
}
a.transparent-bordered-button:hover {
    color: #e3484a;
}

.main-search-fields .main-search-fields-submit {
    background-color: #e3484a;
    color: #fff;
}
#globalSearchBar .main-search-fields .main-search-fields-submit {
	background-color: #fff;
	color: #e3484a;
}
.menu--first-level-child-name {
    color: #e3484a !important;
}
.heading-child-name {
    color: #ef999a !important;
}
.menu-child-link a, .menu-child-link-title a {
    border-bottom: 1px dotted #ef999a;
}
.menu-child-link a:hover, .menu-child-link-title a:hover {
    color: #ef999a !important;
}
.panel-header .inner {
   background-color: #e3484a;
}
.panel-header .inner::before {
   border-top-color: #e3484a !important;
}
.search-badge {
    background-color: #e3484a;
}
.first-level-accordion>.accordion-container>.product-group-items>.product-group-item-title {
    background-color: #e3484a !important;
    color: white;
}

a {
    color: #e3484a;
}
.direct-links>.product-group-container>.product-group-items>.product-group-item-title-container--selected {
    background-color: #ef999a !important;
}
.main-link a {
    border-bottom: 1px dotted #ef999a;
}
.homepage-pushes, .homepage-push {
	background-color: #e3484a !important;
}
.homepage-push:hover {
	background-color: #cc3f41 !important;
}

select option.option-none {
    display: none;
}

.search-result-description a {
    color: #e3484a;
}

.my-expand .expand-description a.btn-link {
    border: 1px solid #e3484a;
    color: #e3484a;
}

#feedbackModal .modal-content .modal-header {
    background: #e3484a;
}

#feedbackModal .modal-content .modal-body h3 {
    color: #e3484a;
}

#feedbackModal .modal-content .modal-body .actions button.btn-primary {
    background-color: transparent;
    color: #e3484a;
    border: 1px solid #e3484a;
    transition: all .2s;
}

#feedbackModal .modal-content .modal-body .actions button.btn-primary:hover {
    background-color: #e3484a;
    color: white;
    transition: all .2s;
}